Subject: Re: bug#57161: 28.1.91; two column windows merge leaves 2nd column window showing

From: Van Ly <[email-masked]>
Date: Wed, 17 Aug 2022 00:35:19 +0000 (UTC)

On Wed, 17 Aug 2022, Michael Heerdegen wrote:

> Eli Zaretskii <[email-masked]> writes:
>
>>           "I don't use this and I don't like how it works" 
>

I want to use this and I haven't figured out how it works.

My knowledge transfer from "buffer narrow" and "buffer widen" function
doesn't translate to "F2  2" and "F2  1". Doing it wrong means  I keep
creating those secondary column windows I can hide with C-x 1.